 


a {
	font-family: Arial, Helvetica, sans-serif;
	color: #4c5fca;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc66ff;
	text-decoration:underline;
}

.textcell {
	border: 1px dotted #999999;
}
.hd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #4c5fca;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	padding-right: 20px;
}
.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #cc66ff;
}
.txt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #4c5fca;
}
.txt4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #BCBCBC;
}
.txt5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #CCCCCC;
}
.txtbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	padding: 15px;
}
.bullet {
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}
.hdgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
}
.hd2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #cc66ff;
}
.bullet2 {
	list-style-image: url(images/bullet2.gif);
	list-style-position: outside;
}
.txtit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	padding-right: 20px;
}
.mainbg {
	background-image: url(images/bg_main.jpg);
	background-repeat: no-repeat;
}
